# Makefile.in generated by automake 1.11.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@



VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
bin_PROGRAMS = subcommander$(EXEEXT)
subdir = subcommander
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/ac-macros/find_apr.m4 \
	$(top_srcdir)/ac-macros/find_apu.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(icondir)"
PROGRAMS = $(bin_PROGRAMS)
am__dirstamp = $(am__leading_dot)dirstamp
am_subcommander_OBJECTS = AuthPromptProvider.$(OBJEXT) \
	Cancel.$(OBJEXT) CreateRepositoryDialog.$(OBJEXT) \
	BlameDialog.$(OBJEXT) BlameLineLvi.$(OBJEXT) \
	BlameViewModel.$(OBJEXT) Bookmark.$(OBJEXT) \
	BookmarkProperties.$(OBJEXT) BookmarkView.$(OBJEXT) \
	BookmarkViewModel.$(OBJEXT) BookmarkViewItemModel.$(OBJEXT) \
	BookmarkViewProxyModel.$(OBJEXT) CheckoutDialog.$(OBJEXT) \
	Commit.$(OBJEXT) CommitDialog.$(OBJEXT) \
	CommitItemLvi.$(OBJEXT) config.$(OBJEXT) \
	ConfigManager.$(OBJEXT) Controller.$(OBJEXT) \
	CopyDialog.$(OBJEXT) CursorSupport.$(OBJEXT) \
	DiffDialog.$(OBJEXT) DiffSummarizeLvi.$(OBJEXT) \
	DiffViewModel.$(OBJEXT) DirEntryLvi.$(OBJEXT) \
	DragInfo.$(OBJEXT) ErrorHandler.$(OBJEXT) \
	ErrorSupport.$(OBJEXT) ExportDialog.$(OBJEXT) \
	ExternProviderImpl.$(OBJEXT) ImportDialog.$(OBJEXT) \
	ListWidget.$(OBJEXT) ListViewColumnTooltips.$(OBJEXT) \
	ListViewHeaderHandler.$(OBJEXT) LockDialog.$(OBJEXT) \
	LogDialog2.$(OBJEXT) LogGraphCanvasItems.$(OBJEXT) \
	LogGraphCanvasView.$(OBJEXT) LogGraphDialog.$(OBJEXT) \
	LogGraphNode.$(OBJEXT) LogGraphViewModel.$(OBJEXT) \
	LogEntryLvi.$(OBJEXT) LogLvi.$(OBJEXT) LogViewModel.$(OBJEXT) \
	LogWidget.$(OBJEXT) MainWindow.$(OBJEXT) MergeDialog.$(OBJEXT) \
	MergeViewModel.$(OBJEXT) MkdirDialog.$(OBJEXT) \
	Notify.$(OBJEXT) NullCmdResult.$(OBJEXT) \
	PostCmdResult.$(OBJEXT) PostProgressCallback.$(OBJEXT) \
	Project.$(OBJEXT) ProjectPropertiesDialog.$(OBJEXT) \
	ProjectSorter.$(OBJEXT) ProjectWizard.$(OBJEXT) \
	PropertiesDialog2.$(OBJEXT) RemoveDialog.$(OBJEXT) \
	RepoModel.$(OBJEXT) RepositoryCache.$(OBJEXT) \
	RepositoryDialog.$(OBJEXT) RevisionWidget.$(OBJEXT) \
	RpListCache.$(OBJEXT) RpListInfo.$(OBJEXT) \
	RpSelection.$(OBJEXT) RpView.$(OBJEXT) \
	RpViewColumnTooltips.$(OBJEXT) RpViewEntry.$(OBJEXT) \
	RpViewModel.$(OBJEXT) RpViewState.$(OBJEXT) \
	RpViewTree.$(OBJEXT) RpViewTreeItemModel.$(OBJEXT) \
	RpViewTreeProxyModel.$(OBJEXT) RpViewTreeWidget.$(OBJEXT) \
	RpViewWhatsThis.$(OBJEXT) ScModel.$(OBJEXT) Settings.$(OBJEXT) \
	SimplePromptDialog.$(OBJEXT) SortSafe.$(OBJEXT) \
	SslServerTrustPromptDialog.$(OBJEXT) StatusId.$(OBJEXT) \
	subcommander.$(OBJEXT) SwitchDialog.$(OBJEXT) \
	TabWidget.$(OBJEXT) TextEdit.$(OBJEXT) \
	TextStatusFilter.$(OBJEXT) TextStatusFilterDialog.$(OBJEXT) \
	TextWindow.$(OBJEXT) TreeView.$(OBJEXT) UnlockDialog.$(OBJEXT) \
	UpdateDialog.$(OBJEXT) WcSelection.$(OBJEXT) \
	WcStatusCache.$(OBJEXT) WcStatusInfo.$(OBJEXT) \
	WcStatusLvi.$(OBJEXT) WcView.$(OBJEXT) \
	WcViewCmdProgress.$(OBJEXT) WcViewIndex.$(OBJEXT) \
	WcViewLogWidget.$(OBJEXT) WcViewTree.$(OBJEXT) \
	WcViewTreeItemModel.$(OBJEXT) WcViewTreeProxyModel.$(OBJEXT) \
	WcViewModel.$(OBJEXT) WcViewColumnTooltips.$(OBJEXT) \
	WcViewStatus.$(OBJEXT) WcViewTreeWidget.$(OBJEXT) \
	WcViewViewState.$(OBJEXT) WcViewWhatsThis.$(OBJEXT) \
	commands/AddCmd.$(OBJEXT) commands/BlameCmd.$(OBJEXT) \
	commands/CatCmd.$(OBJEXT) commands/CheckoutCmd.$(OBJEXT) \
	commands/CleanupCmd.$(OBJEXT) commands/CommitCmd.$(OBJEXT) \
	commands/CopyCmd.$(OBJEXT) commands/DeleteCmd.$(OBJEXT) \
	commands/DetailsCmd.$(OBJEXT) commands/DiffCmd.$(OBJEXT) \
	commands/EditConflictCmd.$(OBJEXT) \
	commands/ExportCmd.$(OBJEXT) commands/IgnoreCmd.$(OBJEXT) \
	commands/ImportCmd.$(OBJEXT) commands/InfoCmd.$(OBJEXT) \
	commands/ListCmd.$(OBJEXT) commands/ListCmd2.$(OBJEXT) \
	commands/LockCmd.$(OBJEXT) commands/LogCmd.$(OBJEXT) \
	commands/LogGraphCmd.$(OBJEXT) commands/MergeCmd.$(OBJEXT) \
	commands/MkdirCmd.$(OBJEXT) commands/MoveCmd.$(OBJEXT) \
	commands/PropGetCmd.$(OBJEXT) commands/PropListCmd.$(OBJEXT) \
	commands/PropSetCmd.$(OBJEXT) commands/PropSetRevCmd.$(OBJEXT) \
	commands/ResolvedCmd.$(OBJEXT) commands/RevertCmd.$(OBJEXT) \
	commands/ScCmd.$(OBJEXT) commands/ScParam.$(OBJEXT) \
	commands/StatusCmd.$(OBJEXT) commands/StatusCmd2.$(OBJEXT) \
	commands/SwitchCmd.$(OBJEXT) commands/UnlockCmd.$(OBJEXT) \
	commands/UpdateCmd.$(OBJEXT) events/CustomEvents.$(OBJEXT) \
	events/EventSupport.$(OBJEXT) events/ScParamEvent.$(OBJEXT) \
	settings/FontSettingsInfo.$(OBJEXT) \
	settings/FontSettingsWidget.$(OBJEXT) \
	settings/ProjectSettingsInfo.$(OBJEXT) \
	settings/ProjectSettingsWidget.$(OBJEXT) \
	settings/ProjectReader.$(OBJEXT) \
	settings/ProjectWriter.$(OBJEXT) \
	settings/SingleProjectReader.$(OBJEXT) \
	settings/SubversionSettingsInfo.$(OBJEXT) \
	settings/SubversionSettingsWidget.$(OBJEXT) \
	settings/ToolsSettingsInfo.$(OBJEXT) \
	settings/ToolsSettingsWidget.$(OBJEXT) \
	moc/BlameDialog_moc.$(OBJEXT) moc/BlameViewModel_moc.$(OBJEXT) \
	moc/BookmarkProperties_moc.$(OBJEXT) \
	moc/BookmarkView_moc.$(OBJEXT) \
	moc/BookmarkViewItemModel_moc.$(OBJEXT) \
	moc/BookmarkViewModel_moc.$(OBJEXT) \
	moc/BookmarkViewProxyModel_moc.$(OBJEXT) \
	moc/CheckoutDialog_moc.$(OBJEXT) \
	moc/CommitDialog_moc.$(OBJEXT) moc/Controller_moc.$(OBJEXT) \
	moc/CopyDialog_moc.$(OBJEXT) \
	moc/CreateRepositoryDialog_moc.$(OBJEXT) \
	moc/DiffDialog_moc.$(OBJEXT) moc/DiffViewModel_moc.$(OBJEXT) \
	moc/ExportDialog_moc.$(OBJEXT) moc/ImportDialog_moc.$(OBJEXT) \
	moc/ListViewHeaderHandler_moc.$(OBJEXT) \
	moc/ListWidget_moc.$(OBJEXT) moc/LockDialog_moc.$(OBJEXT) \
	moc/LogDialog2_moc.$(OBJEXT) \
	moc/LogGraphCanvasView_moc.$(OBJEXT) \
	moc/LogGraphDialog_moc.$(OBJEXT) \
	moc/LogGraphViewModel_moc.$(OBJEXT) \
	moc/LogWidget_moc.$(OBJEXT) moc/LogViewModel_moc.$(OBJEXT) \
	moc/MainWindow_moc.$(OBJEXT) moc/MergeDialog_moc.$(OBJEXT) \
	moc/MergeViewModel_moc.$(OBJEXT) moc/MkdirDialog_moc.$(OBJEXT) \
	moc/ProjectPropertiesDialog_moc.$(OBJEXT) \
	moc/ProjectWizard_moc.$(OBJEXT) \
	moc/PropertiesDialog2_moc.$(OBJEXT) \
	moc/RepoModel_moc.$(OBJEXT) moc/RemoveDialog_moc.$(OBJEXT) \
	moc/RepositoryDialog_moc.$(OBJEXT) \
	moc/RevisionWidget_moc.$(OBJEXT) moc/RpView_moc.$(OBJEXT) \
	moc/RpViewModel_moc.$(OBJEXT) moc/RpViewState_moc.$(OBJEXT) \
	moc/RpViewTree_moc.$(OBJEXT) \
	moc/RpViewTreeItemModel_moc.$(OBJEXT) \
	moc/RpViewTreeProxyModel_moc.$(OBJEXT) \
	moc/RpViewTreeWidget_moc.$(OBJEXT) \
	moc/SslServerTrustPromptDialog_moc.$(OBJEXT) \
	moc/SwitchDialog_moc.$(OBJEXT) moc/TabWidget_moc.$(OBJEXT) \
	moc/TextEdit_moc.$(OBJEXT) \
	moc/TextStatusFilterDialog_moc.$(OBJEXT) \
	moc/TextWindow_moc.$(OBJEXT) moc/TreeView_moc.$(OBJEXT) \
	moc/UnlockDialog_moc.$(OBJEXT) moc/UpdateDialog_moc.$(OBJEXT) \
	moc/WcView_moc.$(OBJEXT) moc/WcViewTree_moc.$(OBJEXT) \
	moc/WcViewLogWidget_moc.$(OBJEXT) \
	moc/WcViewModel_moc.$(OBJEXT) \
	moc/WcViewTreeItemModel_moc.$(OBJEXT) \
	moc/WcViewTreeProxyModel_moc.$(OBJEXT) \
	moc/WcViewTreeWidget_moc.$(OBJEXT) \
	moc/WcViewViewState_moc.$(OBJEXT) \
	moc/settings/FontSettingsWidget_moc.$(OBJEXT) \
	moc/settings/ProjectSettingsWidget_moc.$(OBJEXT) \
	moc/settings/SubversionSettingsWidget_moc.$(OBJEXT) \
	moc/settings/ToolsSettingsWidget_moc.$(OBJEXT)
subcommander_OBJECTS = $(am_subcommander_OBJECTS)
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/ac-helpers/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(subcommander_SOURCES)
DIST_SOURCES = $(subcommander_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
DATA = $(icon_DATA)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
APR_CPPFLAGS = @APR_CPPFLAGS@
APR_INCLUDES = @APR_INCLUDES@
APR_LIBS = @APR_LIBS@
APU_INCLUDES = @APU_INCLUDES@
APU_LIBS = @APU_LIBS@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BDB_INCLUDES = @BDB_INCLUDES@
BDB_LIBS = @BDB_LIBS@
BOOST_INCLUDES = @BOOST_INCLUDES@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EXEEXT = @EXEEXT@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LTLIBOBJS = @LTLIBOBJS@
MACOSX_UNIVERSAL_CXXFLAGS = @MACOSX_UNIVERSAL_CXXFLAGS@
MACOSX_UNIVERSAL_LDFLAGS = @MACOSX_UNIVERSAL_LDFLAGS@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
NET_INCLUDES = @NET_INCLUDES@
NET_LIBS = @NET_LIBS@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
QT_BIN = @QT_BIN@
QT_INCLUDES = @QT_INCLUDES@
QT_LIBPATH = @QT_LIBPATH@
QT_LIBS = @QT_LIBS@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SSL_INCLUDES = @SSL_INCLUDES@
SSL_LIBS = @SSL_LIBS@
STLPORT_INCLUDES = @STLPORT_INCLUDES@
STLPORT_LIBS = @STLPORT_LIBS@
STRIP = @STRIP@
SVN_INCLUDES = @SVN_INCLUDES@
SVN_LIBS = @SVN_LIBS@
SVN_LIBS_ALL = @SVN_LIBS_ALL@
SVN_PATH = @SVN_PATH@
VERSION = @VERSION@
XMKMF = @XMKMF@
X_CFLAGS = @X_CFLAGS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_LIBS = @X_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
QT_MOC = @QT_BIN@/moc
scdir = $(datadir)/subcommander
icondir = $(scdir)/icons/default
icons = ../pics/icons/default
icon_DATA = $(icons)/Add-Active.png \
                 $(icons)/Add-Disabled.png \
                 $(icons)/Add-Normal.png \
                 $(icons)/AutoRefresh.png \
                 $(icons)/AutoRefresh-Disabled.png \
                 $(icons)/AutoRefresh-NormalOff.png \
                 $(icons)/AutoRefresh-NormalOn.png \
                 $(icons)/Blame-Active.png \
                 $(icons)/Blame-Disabled.png \
                 $(icons)/Blame-Normal.png \
                 $(icons)/BookmarkProjectClosed.png \
                 $(icons)/BookmarkProjectOpened.png \
                 $(icons)/BookmarkRepository.png \
                 $(icons)/BookmarkWorkingCopy.png \
                 $(icons)/BranchTag-Active.png \
                 $(icons)/BranchTag-Disabled.png \
                 $(icons)/BranchTag-Normal.png \
                 $(icons)/Cancel-Active.png \
                 $(icons)/Cancel-Disabled.png \
                 $(icons)/Cancel-Normal.png \
                 $(icons)/Cat-Active.png \
                 $(icons)/Cat-Disabled.png \
                 $(icons)/Cat-Normal.png \
                 $(icons)/Checkout.png \
                 $(icons)/Cleanup-Active.png \
                 $(icons)/Cleanup-Disabled.png \
                 $(icons)/Cleanup-Normal.png \
                 $(icons)/Commit-Active.png \
                 $(icons)/Commit-Disabled.png \
                 $(icons)/Commit-Normal.png \
                 $(icons)/Commit-Overlay.png \
                 $(icons)/Diff-Active.png \
                 $(icons)/Diff-Disabled.png \
                 $(icons)/Diff-Normal.png \
                 $(icons)/Failed.png \
                 $(icons)/FailedSmall.png \
                 $(icons)/Folder.png \
                 $(icons)/FolderSvn.png \
                 $(icons)/Force-NormalOn.png \
                 $(icons)/Force-NormalOff.png \
                 $(icons)/Lock-Active.png \
                 $(icons)/Lock-Disabled.png \
                 $(icons)/Lock-Normal.png \
                 $(icons)/Log-Active.png \
                 $(icons)/Log-Disabled.png \
                 $(icons)/Log-Normal.png \
                 $(icons)/LogGraph-Active.png \
                 $(icons)/LogGraph-Disabled.png \
                 $(icons)/LogGraph-Normal.png \
                 $(icons)/Logo_Icon_16x16.png \
                 $(icons)/Merge-Active.png \
                 $(icons)/Merge-Disabled.png \
                 $(icons)/Merge-Normal.png \
                 $(icons)/MessageBox-Critical.png \
                 $(icons)/MessageBox-Information.png \
                 $(icons)/MessageBox-Warning.png \
                 $(icons)/Mkdir-Active.png \
                 $(icons)/Mkdir-Disabled.png \
                 $(icons)/Mkdir-Normal.png \
                 $(icons)/None.png \
                 $(icons)/ProjectNew-Active.png \
                 $(icons)/ProjectNew-Disabled.png \
                 $(icons)/ProjectNew-Normal.png \
                 $(icons)/ProjectNewWizard-Active.png \
                 $(icons)/ProjectNewWizard-Disabled.png \
                 $(icons)/ProjectNewWizard-Normal.png \
                 $(icons)/Recursive.png \
                 $(icons)/Recursive-Disabled.png \
                 $(icons)/Recursive-NormalOn.png \
                 $(icons)/Recursive-NormalOff.png \
                 $(icons)/Reload-Active.png \
                 $(icons)/Reload-Normal.png \
                 $(icons)/Reload-Disabled.png \
                 $(icons)/Relocate.png \
                 $(icons)/Remove-Active.png \
                 $(icons)/Remove-Disabled.png \
                 $(icons)/Remove-Normal.png \
                 $(icons)/Revert-Active.png \
                 $(icons)/Revert-Disabled.png \
                 $(icons)/Revert-Normal.png \
                 $(icons)/Switch.png \
                 $(icons)/ToggleOn.png \
                 $(icons)/Undo-Active.png \
                 $(icons)/Undo-Disabled.png \
                 $(icons)/Undo-Normal.png \
                 $(icons)/Unlock-Active.png \
                 $(icons)/Unlock-Disabled.png \
                 $(icons)/Unlock-Normal.png \
                 $(icons)/Update-Active.png \
                 $(icons)/Update-Disabled.png \
                 $(icons)/Update-Normal.png \
                 $(icons)/Updates.png \
                 $(icons)/Updates-Disabled.png \
                 $(icons)/Updates-NormalOff.png \
                 $(icons)/Updates-NormalOn.png \
                 $(icons)/WcAll-NormalOn.png \
                 $(icons)/WcAll-NormalOff.png \
                 $(icons)/WcIgnored-NormalOn.png \
                 $(icons)/WcIgnored-NormalOff.png \
                 $(icons)/WorkingCopy-Overlay.png \
                 $(icons)/WorkingCopy-Overlay2.png \
                 $(icons)/GNU.png \
                 $(icons)/README \
                 $(icons)/LICENSE 

AM_CPPFLAGS = -DQT_THREAD_SUPPORT @APR_CPPFLAGS@ @STLPORT_INCLUDES@ -I.. \
                 @QT_INCLUDES@ \
                 @SVN_INCLUDES@ @APR_INCLUDES@ @APU_INCLUDES@ @NET_INCLUDES@ \
                 @SSL_INCLUDES@ @BOOST_INCLUDES@ -D__STDC_CONSTANT_MACROS=1 

AM_CXXFLAGS = @MACOSX_UNIVERSAL_CXXFLAGS@
AM_LDFLAGS = @MACOSX_UNIVERSAL_LDFLAGS@
subcommander_LDADD = -L../util -L../svn -L../sublib -lsvn -lutil -lsublib \
                     @QT_LIBS@ @SVN_LIBS_ALL@ @STLPORT_LIBS@ @NET_LIBS@ \
                     @APU_LIBS@ @APR_LIBS@ -lsasl2 -lz

subcommander_DEPENDENCIES = ../sublib/libsublib.a ../svn/libsvn.a ../util/libutil.a
noinst_HEADERS = AuthPromptProvider.h \
                 BlameDialog.h \
                 BlameLineLvi.h \
                 Cancel.h \
                 CheckoutDialog.h \
                 ColorId.h \
                 Commit.h \
                 CommitDialog.h \
                 CommitItemLvi.h \
                 ConfigManager.h \
                 CopyDialog.h \
                 CursorSupport.h \
                 DialogHandler.h \
                 DiffDialog.h \
                 DiffSummarizeLvi.h \
                 DirEntryLvi.h \
                 DragDropMimeTypes.h \
                 DragInfo.h \
                 ErrorHandler.h \
                 ErrorSupport.h \
                 ExportDialog.h \
                 ExternProvider.h \
                 ExternProviderImpl.h \
                 GuiLock.h \
                 ImportDialog.h \
                 ListCache.h \
                 ListWidget.h \
                 LockDialog.h \
                 LogEntryLvi.h \
                 LogLvi.h \
                 MainWindow.h \
                 MergeDialog.h \
                 MkdirDialog.h \
                 Notify.h \
                 NullCmdResult.h \
                 PostCmdResult.h \
                 PostProgressCallback.h \
                 Project.h \
                 ProjectItemDragObject.h \
                 ProjectPropertiesDialog.h \
                 RemoveDialog.h \
                 RepositoryDialog.h \
                 Repository.h \
                 RevisionProvider.h \
                 RevisionWidget.h \
                 RpListCache.h \
                 RpListInfo.h \
                 ScDragObject.h \
                 ScLviVisitor.h \
                 ScModel.h \
                 SimplePromptDialog.h \
                 SslServerTrustPromptDialog.h \
                 StatusId.h \
                 SwitchDialog.h \
                 SyncCmdResult.h \
                 TextEdit.h \
                 TextWindow.h \
                 UnlockDialog.h \
                 UpdateDialog.h \
                 WcStatusCache.h \
                 WcStatusInfo.h \
                 WcStatusLvi.h \
                 commands/AddCmd.h \
                 commands/AddParam.h \
                 commands/BlameCmd.h \
                 commands/BlameParam.h \
                 commands/CatCmd.h \
                 commands/CatParam.h \
                 commands/CheckoutCmd.h \
                 commands/CheckoutParam.h \
                 commands/CleanupCmd.h \
                 commands/CleanupParam.h \
                 commands/CmdProgressCallback.h \
                 commands/CmdResultCallback.h \
                 commands/CommitCmd.h \
                 commands/CommitParam.h \
                 commands/CopyCmd.h \
                 commands/CopyParam.h \
                 commands/DeleteCmd.h \
                 commands/DeleteParam.h \
                 commands/DetailsCmd.h \
                 commands/DetailsParam.h \
                 commands/DiffCmd.h \
                 commands/DiffParam.h \
                 commands/EditConflictCmd.h \
                 commands/EditConflictParam.h \
                 commands/ExportCmd.h \
                 commands/ExportParam.h \
                 commands/ImportCmd.h \
                 commands/ImportParam.h \
                 commands/ListCmd.h \
                 commands/ListParam.h \
                 commands/LockCmd.h \
                 commands/LockParam.h \
                 commands/LogCmd.h \
                 commands/LogParam.h \
                 commands/MergeCmd.h \
                 commands/MergeParam.h \
                 commands/MkdirCmd.h \
                 commands/MkdirParam.h \
                 commands/MoveCmd.h \
                 commands/MoveParam.h \
                 commands/PropGetCmd.h \
                 commands/PropGetCmd.cpp \
                 commands/PropListCmd.h \
                 commands/PropListParam.h \
                 commands/PropSetCmd.h \
                 commands/PropSetParam.h \
                 commands/PropSetRevCmd.h \
                 commands/PropSetRevParam.h \
                 commands/ResolvedCmd.h \
                 commands/ResolvedParam.h \
                 commands/RevertCmd.h \
                 commands/RevertParam.h \
                 commands/ScCmd.h \
                 commands/ScCmdData.h \
                 commands/ScParam.h \
                 commands/ScParamVisitor.h \
                 commands/StatusCmd.h \
                 commands/StatusCmd2.h \
                 commands/StatusParam.h \
                 commands/SwitchCmd.h \
                 commands/SwitchParam.h \
                 commands/UnlockCmd.h \
                 commands/UnlockParam.h \
                 commands/UpdateCmd.h \
                 commands/UpdateParam.h \
                 events/BlameEvent.h \
                 events/CancelEvent.h \
                 events/CancelStartEvent.h \
                 events/CancelStopEvent.h \
                 events/CopyWcItemEvent.h \
                 events/CustomEvents.h \
                 events/DialogEvent.h \
                 events/DiffSummarizeEvent.h \
                 events/EventSupport.h \
                 events/ExceptionEvent.h \
                 events/LogEvent.h \
                 events/LoggingEvent.h \
                 events/LviOnItemEvent.h \
                 events/MoveWcItemEvent.h \
                 events/ReOrderProjectsEvent.h \
                 events/ScParamEvent.h \
                 events/UpdateWcEvent.h \
                 settings/FontSettings.h \
                 settings/FontSettingsInfo.h \
                 settings/FontSettingsWidget.h \
                 settings/ProjectSettings.h \
                 settings/ProjectSettingsInfo.h \
                 settings/ProjectSettingsWidget.h \
                 settings/ToolsSettings.h \
                 settings/ToolsSettingsInfo.h \
                 settings/ToolsSettingsWidget.h

subcommander_SOURCES = \
                 AuthPromptProvider.cpp \
                 Cancel.cpp \
                 CreateRepositoryDialog.h \
                 CreateRepositoryDialog.cpp \
                 BlameDialog.cpp \
                 BlameLineLvi.cpp \
                 BlameViewModel.h \
                 BlameViewModel.cpp \
                 Bookmark.h \
                 Bookmark.cpp \
                 BookmarkProperties.h \
                 BookmarkProperties.cpp \
                 BookmarkView.h \
                 BookmarkView.cpp \
                 BookmarkViewModel.h \
                 BookmarkViewModel.cpp \
                 BookmarkViewItemModel.h \
                 BookmarkViewItemModel.cpp \
                 BookmarkViewProxyModel.h \
                 BookmarkViewProxyModel.cpp \
                 CheckoutDialog.cpp \
                 Commit.cpp \
                 CommitDialog.cpp \
                 CommitItemLvi.cpp \
                 config.cpp \
                 ConfigManager.cpp \
                 Controller.h \
                 Controller.cpp \
                 CopyDialog.cpp \
                 CursorSupport.cpp \
                 DiffDialog.cpp \
                 DiffSummarizeLvi.cpp \
                 DiffViewModel.h \
                 DiffViewModel.cpp \
                 DirEntryLvi.cpp \
                 DragInfo.cpp \
                 ErrorHandler.cpp \
                 ErrorSupport.cpp \
                 ExportDialog.cpp \
                 ExternProviderImpl.cpp \
                 ImportDialog.cpp \
                 ListWidget.cpp \
                 ListViewColumnTooltips.h \
                 ListViewColumnTooltips.cpp \
                 ListViewHeaderHandler.h \
                 ListViewHeaderHandler.cpp \
                 LockDialog.cpp \
                 LogData.h \
                 LogDialog2.h \
                 LogDialog2.cpp \
                 LogGraphCanvasItems.h \
                 LogGraphCanvasItems.cpp \
                 LogGraphCanvasView.h \
                 LogGraphCanvasView.cpp \
                 LogGraphDialog.h \
                 LogGraphDialog.cpp \
                 LogGraphNode.h \
                 LogGraphNode.cpp \
                 LogGraphViewModel.h \
                 LogGraphViewModel.cpp \
                 LogEntryLvi.cpp \
                 LogLvi.cpp \
                 LogViewModel.h \
                 LogViewModel.cpp \
                 LogWidget.h \
                 LogWidget.cpp \
                 MainWindow.cpp \
                 MergeDialog.cpp \
                 MergeViewModel.h \
                 MergeViewModel.cpp \
                 MkdirDialog.cpp \
                 Notify.cpp \
                 NullCmdResult.cpp \
                 PostCmdResult.cpp \
                 PostProgressCallback.cpp \
                 Project.cpp \
                 ProjectPropertiesDialog.cpp \
                 ProjectSorter.h \
                 ProjectSorter.cpp \
                 ProjectWizard.h \
                 ProjectWizard.cpp \
                 PropertiesDialog2.h \
                 PropertiesDialog2.cpp \
                 RemoveDialog.cpp \
                 RepoModel.h \
                 RepoModel.cpp \
                 RepositoryCache.h \
                 RepositoryCache.cpp \
                 RepositoryDialog.cpp \
                 RevisionWidget.cpp \
                 RpListCache.cpp \
                 RpListInfo.cpp \
                 RpSelection.h \
                 RpSelection.cpp \
                 RpView.h \
                 RpView.cpp \
                 RpViewColumnTooltips.h \
                 RpViewColumnTooltips.cpp \
                 RpViewEntry.h \
                 RpViewEntry.cpp \
                 RpViewModel.h \
                 RpViewModel.cpp \
                 RpViewState.h \
                 RpViewState.cpp \
                 RpViewTree.h \
                 RpViewTree.cpp \
                 RpViewTreeItemModel.h \
                 RpViewTreeItemModel.cpp \
                 RpViewTreeProxyModel.h \
                 RpViewTreeProxyModel.cpp \
                 RpViewTreeWidget.h \
                 RpViewTreeWidget.cpp \
                 RpViewWhatsThis.h \
                 RpViewWhatsThis.cpp \
                 ScModel.cpp \
                 Settings.h \
                 Settings.cpp \
                 SimplePromptDialog.cpp \
                 SortSafe.h \
                 SortSafe.cpp \
                 SslServerTrustPromptDialog.cpp \
                 StatusId.cpp \
                 subcommander.cpp \
                 SwitchDialog.cpp \
                 TabWidget.h \
                 TabWidget.cpp \
                 TextEdit.cpp \
                 TextStatusFilter.h \
                 TextStatusFilter.cpp \
                 TextStatusFilterDialog.h \
                 TextStatusFilterDialog.cpp \
                 TextWindow.cpp \
                 TreeView.h \
                 TreeView.cpp \
                 UnlockDialog.cpp \
                 UpdateDialog.cpp \
                 WcSelection.h \
                 WcSelection.cpp \
                 WcStatusCache.cpp \
                 WcStatusInfo.cpp \
                 WcStatusLvi.cpp \
                 WcView.h \
                 WcView.cpp \
                 WcViewCmdProgress.h \
                 WcViewCmdProgress.cpp \
                 WcViewIndex.h \
                 WcViewIndex.cpp \
                 WcViewLogWidget.h \
                 WcViewLogWidget.cpp \
                 WcViewTree.h \
                 WcViewTree.cpp \
                 WcViewTreeItemModel.h \
                 WcViewTreeItemModel.cpp \
                 WcViewTreeProxyModel.h \
                 WcViewTreeProxyModel.cpp \
                 WcViewModel.h \
                 WcViewModel.cpp \
                 WcViewColumnTooltips.h \
                 WcViewColumnTooltips.cpp \
                 WcViewStatus.h \
                 WcViewStatus.cpp \
                 WcViewTreeWidget.h \
                 WcViewTreeWidget.cpp \
                 WcViewViewState.h \
                 WcViewViewState.cpp \
                 WcViewWhatsThis.h \
                 WcViewWhatsThis.cpp \
                 commands/AddCmd.cpp \
                 commands/BlameCmd.cpp \
                 commands/CatCmd.cpp \
                 commands/CheckoutCmd.cpp \
                 commands/CleanupCmd.cpp \
                 commands/CommitCmd.cpp \
                 commands/CopyCmd.cpp \
                 commands/DeleteCmd.cpp \
                 commands/DetailsCmd.cpp \
                 commands/DiffCmd.cpp \
                 commands/EditConflictCmd.cpp \
                 commands/ExportCmd.cpp \
                 commands/IgnoreCmd.h \
                 commands/IgnoreCmd.cpp \
                 commands/IgnoreParam.h \
                 commands/ImportCmd.cpp \
                 commands/InfoCmd.h \
                 commands/InfoCmd.cpp \
                 commands/InfoParam.h \
                 commands/ListCmd.cpp \
                 commands/ListCmd2.cpp \
                 commands/LockCmd.cpp \
                 commands/LogCmd.cpp \
                 commands/LogGraphCmd.h \
                 commands/LogGraphCmd.cpp \
                 commands/LogGraphParam.h \
                 commands/MergeCmd.cpp \
                 commands/MkdirCmd.cpp \
                 commands/MoveCmd.cpp \
                 commands/PropGetCmd.cpp \
                 commands/PropListCmd.cpp \
                 commands/PropSetCmd.cpp \
                 commands/PropSetRevCmd.cpp \
                 commands/ResolvedCmd.cpp \
                 commands/RevertCmd.cpp \
                 commands/ScCmd.cpp \
                 commands/ScParam.cpp \
                 commands/StatusCmd.cpp \
                 commands/StatusCmd2.cpp \
                 commands/SwitchCmd.cpp \
                 commands/UnlockCmd.cpp \
                 commands/UpdateCmd.cpp \
                 events/CustomEvents.cpp \
                 events/EventSupport.cpp \
                 events/ScParamEvent.cpp \
                 settings/CommitLogHistory.h \
                 settings/FontSettingsInfo.cpp \
                 settings/FontSettingsWidget.cpp \
                 settings/ProjectSettingsInfo.cpp \
                 settings/ProjectSettingsWidget.cpp \
                 settings/ProjectReader.h \
                 settings/ProjectReader.cpp \
                 settings/ProjectWriter.h \
                 settings/ProjectWriter.cpp \
                 settings/SingleProjectReader.h \
                 settings/SingleProjectReader.cpp \
                 settings/SubversionSettings.h \
                 settings/SubversionSettingsInfo.h \
                 settings/SubversionSettingsInfo.cpp \
                 settings/SubversionSettingsWidget.h \
                 settings/SubversionSettingsWidget.cpp \
                 settings/ToolsSettingsInfo.cpp \
                 settings/ToolsSettingsWidget.cpp \
                 moc/BlameDialog_moc.cpp \
                 moc/BlameViewModel_moc.cpp \
                 moc/BookmarkProperties_moc.cpp \
                 moc/BookmarkView_moc.cpp \
                 moc/BookmarkViewItemModel_moc.cpp \
                 moc/BookmarkViewModel_moc.cpp \
                 moc/BookmarkViewProxyModel_moc.cpp \
                 moc/CheckoutDialog_moc.cpp \
                 moc/CommitDialog_moc.cpp \
                 moc/Controller_moc.cpp \
                 moc/CopyDialog_moc.cpp \
                 moc/CreateRepositoryDialog_moc.cpp \
                 moc/DiffDialog_moc.cpp \
                 moc/DiffViewModel_moc.cpp \
                 moc/ExportDialog_moc.cpp \
                 moc/ImportDialog_moc.cpp \
                 moc/ListViewHeaderHandler_moc.cpp \
                 moc/ListWidget_moc.cpp \
                 moc/LockDialog_moc.cpp \
                 moc/LogDialog2_moc.cpp \
                 moc/LogGraphCanvasView_moc.cpp \
                 moc/LogGraphDialog_moc.cpp \
                 moc/LogGraphViewModel_moc.cpp \
                 moc/LogWidget_moc.cpp \
                 moc/LogViewModel_moc.cpp \
                 moc/MainWindow_moc.cpp \
                 moc/MergeDialog_moc.cpp \
                 moc/MergeViewModel_moc.cpp \
                 moc/MkdirDialog_moc.cpp \
                 moc/ProjectPropertiesDialog_moc.cpp \
                 moc/ProjectWizard_moc.cpp \
                 moc/PropertiesDialog2_moc.cpp \
                 moc/RepoModel_moc.cpp \
                 moc/RemoveDialog_moc.cpp \
                 moc/RepositoryDialog_moc.cpp \
                 moc/RevisionWidget_moc.cpp \
                 moc/RpView_moc.cpp \
                 moc/RpViewModel_moc.cpp \
                 moc/RpViewState_moc.cpp \
                 moc/RpViewTree_moc.cpp \
                 moc/RpViewTreeItemModel_moc.cpp \
                 moc/RpViewTreeProxyModel_moc.cpp \
                 moc/RpViewTreeWidget_moc.cpp \
                 moc/SslServerTrustPromptDialog_moc.cpp \
                 moc/SwitchDialog_moc.cpp \
                 moc/TabWidget_moc.cpp \
                 moc/TextEdit_moc.cpp \
                 moc/TextStatusFilterDialog_moc.cpp \
                 moc/TextWindow_moc.cpp \
                 moc/TreeView_moc.cpp \
                 moc/UnlockDialog_moc.cpp \
                 moc/UpdateDialog_moc.cpp \
                 moc/WcView_moc.cpp \
                 moc/WcViewTree_moc.cpp \
                 moc/WcViewLogWidget_moc.cpp \
                 moc/WcViewModel_moc.cpp \
                 moc/WcViewTreeItemModel_moc.cpp \
                 moc/WcViewTreeProxyModel_moc.cpp \
                 moc/WcViewTreeWidget_moc.cpp \
                 moc/WcViewViewState_moc.cpp \
                 moc/settings/FontSettingsWidget_moc.cpp \
                 moc/settings/ProjectSettingsWidget_moc.cpp \
                 moc/settings/SubversionSettingsWidget_moc.cpp \
                 moc/settings/ToolsSettingsWidget_moc.cpp

all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign subcommander/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign subcommander/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	      $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' `; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
commands/$(am__dirstamp):
	@$(MKDIR_P) commands
	@: > commands/$(am__dirstamp)
commands/$(DEPDIR)/$(am__dirstamp):
	@$(MKDIR_P) commands/$(DEPDIR)
	@: > commands/$(DEPDIR)/$(am__dirstamp)
commands/AddCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/BlameCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/CatCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/CheckoutCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/CleanupCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/CommitCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/CopyCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/DeleteCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/DetailsCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/DiffCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/EditConflictCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/ExportCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/IgnoreCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/ImportCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/InfoCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/ListCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/ListCmd2.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/LockCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/LogCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/LogGraphCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/MergeCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/MkdirCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/MoveCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/PropGetCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/PropListCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/PropSetCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/PropSetRevCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/ResolvedCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/RevertCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/ScCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/ScParam.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/StatusCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/StatusCmd2.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/SwitchCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/UnlockCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
commands/UpdateCmd.$(OBJEXT): commands/$(am__dirstamp) \
	commands/$(DEPDIR)/$(am__dirstamp)
events/$(am__dirstamp):
	@$(MKDIR_P) events
	@: > events/$(am__dirstamp)
events/$(DEPDIR)/$(am__dirstamp):
	@$(MKDIR_P) events/$(DEPDIR)
	@: > events/$(DEPDIR)/$(am__dirstamp)
events/CustomEvents.$(OBJEXT): events/$(am__dirstamp) \
	events/$(DEPDIR)/$(am__dirstamp)
events/EventSupport.$(OBJEXT): events/$(am__dirstamp) \
	events/$(DEPDIR)/$(am__dirstamp)
events/ScParamEvent.$(OBJEXT): events/$(am__dirstamp) \
	events/$(DEPDIR)/$(am__dirstamp)
settings/$(am__dirstamp):
	@$(MKDIR_P) settings
	@: > settings/$(am__dirstamp)
settings/$(DEPDIR)/$(am__dirstamp):
	@$(MKDIR_P) settings/$(DEPDIR)
	@: > settings/$(DEPDIR)/$(am__dirstamp)
settings/FontSettingsInfo.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/FontSettingsWidget.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/ProjectSettingsInfo.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/ProjectSettingsWidget.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/ProjectReader.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/ProjectWriter.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/SingleProjectReader.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/SubversionSettingsInfo.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/SubversionSettingsWidget.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/ToolsSettingsInfo.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/ToolsSettingsWidget.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
moc/$(am__dirstamp):
	@$(MKDIR_P) moc
	@: > moc/$(am__dirstamp)
moc/$(DEPDIR)/$(am__dirstamp):
	@$(MKDIR_P) moc/$(DEPDIR)
	@: > moc/$(DEPDIR)/$(am__dirstamp)
moc/BlameDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/BlameViewModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/BookmarkProperties_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/BookmarkView_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/BookmarkViewItemModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/BookmarkViewModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/BookmarkViewProxyModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/CheckoutDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/CommitDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/Controller_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/CopyDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/CreateRepositoryDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/DiffDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/DiffViewModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/ExportDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/ImportDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/ListViewHeaderHandler_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/ListWidget_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/LockDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/LogDialog2_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/LogGraphCanvasView_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/LogGraphDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/LogGraphViewModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/LogWidget_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/LogViewModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/MainWindow_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/MergeDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/MergeViewModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/MkdirDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/ProjectPropertiesDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/ProjectWizard_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/PropertiesDialog2_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/RepoModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/RemoveDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/RepositoryDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/RevisionWidget_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/RpView_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/RpViewModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/RpViewState_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/RpViewTree_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/RpViewTreeItemModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/RpViewTreeProxyModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/RpViewTreeWidget_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/SslServerTrustPromptDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/SwitchDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/TabWidget_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/TextEdit_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/TextStatusFilterDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/TextWindow_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/TreeView_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/UnlockDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/UpdateDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/WcView_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/WcViewTree_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/WcViewLogWidget_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/WcViewModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/WcViewTreeItemModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/WcViewTreeProxyModel_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/WcViewTreeWidget_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/WcViewViewState_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/settings/$(am__dirstamp):
	@$(MKDIR_P) moc/settings
	@: > moc/settings/$(am__dirstamp)
moc/settings/$(DEPDIR)/$(am__dirstamp):
	@$(MKDIR_P) moc/settings/$(DEPDIR)
	@: > moc/settings/$(DEPDIR)/$(am__dirstamp)
moc/settings/FontSettingsWidget_moc.$(OBJEXT):  \
	moc/settings/$(am__dirstamp) \
	moc/settings/$(DEPDIR)/$(am__dirstamp)
moc/settings/ProjectSettingsWidget_moc.$(OBJEXT):  \
	moc/settings/$(am__dirstamp) \
	moc/settings/$(DEPDIR)/$(am__dirstamp)
moc/settings/SubversionSettingsWidget_moc.$(OBJEXT):  \
	moc/settings/$(am__dirstamp) \
	moc/settings/$(DEPDIR)/$(am__dirstamp)
moc/settings/ToolsSettingsWidget_moc.$(OBJEXT):  \
	moc/settings/$(am__dirstamp) \
	moc/settings/$(DEPDIR)/$(am__dirstamp)
subcommander$(EXEEXT): $(subcommander_OBJECTS) $(subcommander_DEPENDENCIES) 
	@rm -f subcommander$(EXEEXT)
	$(CXXLINK) $(subcommander_OBJECTS) $(subcommander_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)
	-rm -f commands/AddCmd.$(OBJEXT)
	-rm -f commands/BlameCmd.$(OBJEXT)
	-rm -f commands/CatCmd.$(OBJEXT)
	-rm -f commands/CheckoutCmd.$(OBJEXT)
	-rm -f commands/CleanupCmd.$(OBJEXT)
	-rm -f commands/CommitCmd.$(OBJEXT)
	-rm -f commands/CopyCmd.$(OBJEXT)
	-rm -f commands/DeleteCmd.$(OBJEXT)
	-rm -f commands/DetailsCmd.$(OBJEXT)
	-rm -f commands/DiffCmd.$(OBJEXT)
	-rm -f commands/EditConflictCmd.$(OBJEXT)
	-rm -f commands/ExportCmd.$(OBJEXT)
	-rm -f commands/IgnoreCmd.$(OBJEXT)
	-rm -f commands/ImportCmd.$(OBJEXT)
	-rm -f commands/InfoCmd.$(OBJEXT)
	-rm -f commands/ListCmd.$(OBJEXT)
	-rm -f commands/ListCmd2.$(OBJEXT)
	-rm -f commands/LockCmd.$(OBJEXT)
	-rm -f commands/LogCmd.$(OBJEXT)
	-rm -f commands/LogGraphCmd.$(OBJEXT)
	-rm -f commands/MergeCmd.$(OBJEXT)
	-rm -f commands/MkdirCmd.$(OBJEXT)
	-rm -f commands/MoveCmd.$(OBJEXT)
	-rm -f commands/PropGetCmd.$(OBJEXT)
	-rm -f commands/PropListCmd.$(OBJEXT)
	-rm -f commands/PropSetCmd.$(OBJEXT)
	-rm -f commands/PropSetRevCmd.$(OBJEXT)
	-rm -f commands/ResolvedCmd.$(OBJEXT)
	-rm -f commands/RevertCmd.$(OBJEXT)
	-rm -f commands/ScCmd.$(OBJEXT)
	-rm -f commands/ScParam.$(OBJEXT)
	-rm -f commands/StatusCmd.$(OBJEXT)
	-rm -f commands/StatusCmd2.$(OBJEXT)
	-rm -f commands/SwitchCmd.$(OBJEXT)
	-rm -f commands/UnlockCmd.$(OBJEXT)
	-rm -f commands/UpdateCmd.$(OBJEXT)
	-rm -f events/CustomEvents.$(OBJEXT)
	-rm -f events/EventSupport.$(OBJEXT)
	-rm -f events/ScParamEvent.$(OBJEXT)
	-rm -f moc/BlameDialog_moc.$(OBJEXT)
	-rm -f moc/BlameViewModel_moc.$(OBJEXT)
	-rm -f moc/BookmarkProperties_moc.$(OBJEXT)
	-rm -f moc/BookmarkViewItemModel_moc.$(OBJEXT)
	-rm -f moc/BookmarkViewModel_moc.$(OBJEXT)
	-rm -f moc/BookmarkViewProxyModel_moc.$(OBJEXT)
	-rm -f moc/BookmarkView_moc.$(OBJEXT)
	-rm -f moc/CheckoutDialog_moc.$(OBJEXT)
	-rm -f moc/CommitDialog_moc.$(OBJEXT)
	-rm -f moc/Controller_moc.$(OBJEXT)
	-rm -f moc/CopyDialog_moc.$(OBJEXT)
	-rm -f moc/CreateRepositoryDialog_moc.$(OBJEXT)
	-rm -f moc/DiffDialog_moc.$(OBJEXT)
	-rm -f moc/DiffViewModel_moc.$(OBJEXT)
	-rm -f moc/ExportDialog_moc.$(OBJEXT)
	-rm -f moc/ImportDialog_moc.$(OBJEXT)
	-rm -f moc/ListViewHeaderHandler_moc.$(OBJEXT)
	-rm -f moc/ListWidget_moc.$(OBJEXT)
	-rm -f moc/LockDialog_moc.$(OBJEXT)
	-rm -f moc/LogDialog2_moc.$(OBJEXT)
	-rm -f moc/LogGraphCanvasView_moc.$(OBJEXT)
	-rm -f moc/LogGraphDialog_moc.$(OBJEXT)
	-rm -f moc/LogGraphViewModel_moc.$(OBJEXT)
	-rm -f moc/LogViewModel_moc.$(OBJEXT)
	-rm -f moc/LogWidget_moc.$(OBJEXT)
	-rm -f moc/MainWindow_moc.$(OBJEXT)
	-rm -f moc/MergeDialog_moc.$(OBJEXT)
	-rm -f moc/MergeViewModel_moc.$(OBJEXT)
	-rm -f moc/MkdirDialog_moc.$(OBJEXT)
	-rm -f moc/ProjectPropertiesDialog_moc.$(OBJEXT)
	-rm -f moc/ProjectWizard_moc.$(OBJEXT)
	-rm -f moc/PropertiesDialog2_moc.$(OBJEXT)
	-rm -f moc/RemoveDialog_moc.$(OBJEXT)
	-rm -f moc/RepoModel_moc.$(OBJEXT)
	-rm -f moc/RepositoryDialog_moc.$(OBJEXT)
	-rm -f moc/RevisionWidget_moc.$(OBJEXT)
	-rm -f moc/RpViewModel_moc.$(OBJEXT)
	-rm -f moc/RpViewState_moc.$(OBJEXT)
	-rm -f moc/RpViewTreeItemModel_moc.$(OBJEXT)
	-rm -f moc/RpViewTreeProxyModel_moc.$(OBJEXT)
	-rm -f moc/RpViewTreeWidget_moc.$(OBJEXT)
	-rm -f moc/RpViewTree_moc.$(OBJEXT)
	-rm -f moc/RpView_moc.$(OBJEXT)
	-rm -f moc/SslServerTrustPromptDialog_moc.$(OBJEXT)
	-rm -f moc/SwitchDialog_moc.$(OBJEXT)
	-rm -f moc/TabWidget_moc.$(OBJEXT)
	-rm -f moc/TextEdit_moc.$(OBJEXT)
	-rm -f moc/TextStatusFilterDialog_moc.$(OBJEXT)
	-rm -f moc/TextWindow_moc.$(OBJEXT)
	-rm -f moc/TreeView_moc.$(OBJEXT)
	-rm -f moc/UnlockDialog_moc.$(OBJEXT)
	-rm -f moc/UpdateDialog_moc.$(OBJEXT)
	-rm -f moc/WcViewLogWidget_moc.$(OBJEXT)
	-rm -f moc/WcViewModel_moc.$(OBJEXT)
	-rm -f moc/WcViewTreeItemModel_moc.$(OBJEXT)
	-rm -f moc/WcViewTreeProxyModel_moc.$(OBJEXT)
	-rm -f moc/WcViewTreeWidget_moc.$(OBJEXT)
	-rm -f moc/WcViewTree_moc.$(OBJEXT)
	-rm -f moc/WcViewViewState_moc.$(OBJEXT)
	-rm -f moc/WcView_moc.$(OBJEXT)
	-rm -f moc/settings/FontSettingsWidget_moc.$(OBJEXT)
	-rm -f moc/settings/ProjectSettingsWidget_moc.$(OBJEXT)
	-rm -f moc/settings/SubversionSettingsWidget_moc.$(OBJEXT)
	-rm -f moc/settings/ToolsSettingsWidget_moc.$(OBJEXT)
	-rm -f settings/FontSettingsInfo.$(OBJEXT)
	-rm -f settings/FontSettingsWidget.$(OBJEXT)
	-rm -f settings/ProjectReader.$(OBJEXT)
	-rm -f settings/ProjectSettingsInfo.$(OBJEXT)
	-rm -f settings/ProjectSettingsWidget.$(OBJEXT)
	-rm -f settings/ProjectWriter.$(OBJEXT)
	-rm -f settings/SingleProjectReader.$(OBJEXT)
	-rm -f settings/SubversionSettingsInfo.$(OBJEXT)
	-rm -f settings/SubversionSettingsWidget.$(OBJEXT)
	-rm -f settings/ToolsSettingsInfo.$(OBJEXT)
	-rm -f settings/ToolsSettingsWidget.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/AuthPromptProvider.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/BlameDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/BlameLineLvi.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/BlameViewModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Bookmark.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/BookmarkProperties.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/BookmarkView.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/BookmarkViewItemModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/BookmarkViewModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/BookmarkViewProxyModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Cancel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/CheckoutDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Commit.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/CommitDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/CommitItemLvi.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ConfigManager.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Controller.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/CopyDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/CreateRepositoryDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/CursorSupport.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/DiffDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/DiffSummarizeLvi.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/DiffViewModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/DirEntryLvi.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/DragInfo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ErrorHandler.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ErrorSupport.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ExportDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ExternProviderImpl.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ImportDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ListViewColumnTooltips.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ListViewHeaderHandler.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ListWidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/LockDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/LogDialog2.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/LogEntryLvi.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/LogGraphCanvasItems.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/LogGraphCanvasView.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/LogGraphDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/LogGraphNode.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/LogGraphViewModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/LogLvi.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/LogViewModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/LogWidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/MainWindow.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/MergeDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/MergeViewModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/MkdirDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Notify.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NullCmdResult.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/PostCmdResult.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/PostProgressCallback.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Project.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ProjectPropertiesDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ProjectSorter.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ProjectWizard.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/PropertiesDialog2.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RemoveDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RepoModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RepositoryCache.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RepositoryDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RevisionWidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RpListCache.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RpListInfo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RpSelection.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RpView.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RpViewColumnTooltips.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RpViewEntry.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RpViewModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RpViewState.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RpViewTree.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RpViewTreeItemModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RpViewTreeProxyModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RpViewTreeWidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RpViewWhatsThis.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ScModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Settings.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SimplePromptDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SortSafe.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SslServerTrustPromptDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/StatusId.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SwitchDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/TabWidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/TextEdit.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/TextStatusFilter.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/TextStatusFilterDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/TextWindow.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/TreeView.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/UnlockDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/UpdateDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcSelection.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcStatusCache.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcStatusInfo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcStatusLvi.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcView.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcViewCmdProgress.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcViewColumnTooltips.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcViewIndex.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcViewLogWidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcViewModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcViewStatus.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcViewTree.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcViewTreeItemModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcViewTreeProxyModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcViewTreeWidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcViewViewState.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WcViewWhatsThis.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/config.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/subcommander.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/AddCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/BlameCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/CatCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/CheckoutCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/CleanupCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/CommitCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/CopyCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/DeleteCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/DetailsCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/DiffCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/EditConflictCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/ExportCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/IgnoreCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/ImportCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/InfoCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/ListCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/ListCmd2.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/LockCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/LogCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/LogGraphCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/MergeCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/MkdirCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/MoveCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/PropGetCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/PropListCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/PropSetCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/PropSetRevCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/ResolvedCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/RevertCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/ScCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/ScParam.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/StatusCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/StatusCmd2.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/SwitchCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/UnlockCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@commands/$(DEPDIR)/UpdateCmd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@events/$(DEPDIR)/CustomEvents.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@events/$(DEPDIR)/EventSupport.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@events/$(DEPDIR)/ScParamEvent.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/BlameDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/BlameViewModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/BookmarkProperties_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/BookmarkViewItemModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/BookmarkViewModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/BookmarkViewProxyModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/BookmarkView_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/CheckoutDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/CommitDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/Controller_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/CopyDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/CreateRepositoryDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/DiffDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/DiffViewModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/ExportDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/ImportDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/ListViewHeaderHandler_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/ListWidget_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/LockDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/LogDialog2_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/LogGraphCanvasView_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/LogGraphDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/LogGraphViewModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/LogViewModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/LogWidget_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/MainWindow_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/MergeDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/MergeViewModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/MkdirDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/ProjectPropertiesDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/ProjectWizard_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/PropertiesDialog2_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/RemoveDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/RepoModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/RepositoryDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/RevisionWidget_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/RpViewModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/RpViewState_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/RpViewTreeItemModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/RpViewTreeProxyModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/RpViewTreeWidget_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/RpViewTree_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/RpView_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/SslServerTrustPromptDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/SwitchDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/TabWidget_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/TextEdit_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/TextStatusFilterDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/TextWindow_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/TreeView_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/UnlockDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/UpdateDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/WcViewLogWidget_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/WcViewModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/WcViewTreeItemModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/WcViewTreeProxyModel_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/WcViewTreeWidget_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/WcViewTree_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/WcViewViewState_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/WcView_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/settings/$(DEPDIR)/FontSettingsWidget_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/settings/$(DEPDIR)/ProjectSettingsWidget_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/settings/$(DEPDIR)/SubversionSettingsWidget_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/settings/$(DEPDIR)/ToolsSettingsWidget_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/FontSettingsInfo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/FontSettingsWidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/ProjectReader.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/ProjectSettingsInfo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/ProjectSettingsWidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/ProjectWriter.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/SingleProjectReader.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/SubversionSettingsInfo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/SubversionSettingsWidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/ToolsSettingsInfo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/ToolsSettingsWidget.Po@am__quote@

.cpp.o:
@am__fastdepCXX_TRUE@	depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
@am__fastdepCXX_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
@am__fastdepCXX_TRUE@	depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
@am__fastdepCXX_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
install-iconDATA: $(icon_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(icondir)" || $(MKDIR_P) "$(DESTDIR)$(icondir)"
	@list='$(icon_DATA)'; test -n "$(icondir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(icondir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(icondir)" || exit $$?; \
	done

uninstall-iconDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(icon_DATA)'; test -n "$(icondir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(icondir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(icondir)" && rm -f $$files

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS) $(DATA) $(HEADERS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(icondir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
	-rm -f commands/$(DEPDIR)/$(am__dirstamp)
	-rm -f commands/$(am__dirstamp)
	-rm -f events/$(DEPDIR)/$(am__dirstamp)
	-rm -f events/$(am__dirstamp)
	-rm -f moc/$(DEPDIR)/$(am__dirstamp)
	-rm -f moc/$(am__dirstamp)
	-rm -f moc/settings/$(DEPDIR)/$(am__dirstamp)
	-rm -f moc/settings/$(am__dirstamp)
	-rm -f settings/$(DEPDIR)/$(am__dirstamp)
	-rm -f settings/$(am__dirstamp)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-local mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR) commands/$(DEPDIR) events/$(DEPDIR) moc/$(DEPDIR) moc/settings/$(DEPDIR) settings/$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-iconDATA

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am: install-binPROGRAMS

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR) commands/$(DEPDIR) events/$(DEPDIR) moc/$(DEPDIR) moc/settings/$(DEPDIR) settings/$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-iconDATA

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-local ctags distclean distclean-compile \
	distclean-generic distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-binPROGRAMS \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-iconDATA install-info install-info-am install-man \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-binPROGRAMS \
	uninstall-iconDATA


moc/%_moc.cpp : %.h
	mkdir -p moc/dialogs
	mkdir -p moc/settings
	$(QT_MOC) $< -o $@

clean-local:
	-rm -rf moc

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
